Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5176

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-5176
Last Modified 17 Sep 2012 12:00:00
Published 15 Sep 2012 01:55:05
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-5176

Summary

Multiple cross-site scripting (XSS) vulnerabilities in search.php in Banana Dance, possibly B.1.5 and earlier, allow remote attackers to inject arbitrary web script or HTML via the (1) q or (2) category parameter.

Vulnerable Systems

Application

  • Bananadance Banana Dance 0.9

  • Bananadance Banana Dance 1.5


References

CONFIRM - http://www.doyoubananadance.com/Program-News/Important-Notice-About-SQLi-Exploit

MISC - http://www.bananadance.org/Program-News/Minor-Update-and-New-Theme


Last Updated: 27 May 2016 10:55:02